 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 871px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 960px;
  margin: -1px auto 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1223px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-family: MyriadProBold;
  font-size: 3.125rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-family: MyriadProRegular;
  font-size: 1.25rem;
  font-weight: 300;
  margin: 22px 1px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  border-style: solid;
  align-self: center;
  font-weight: 700;
  font-family: MyriadProRegular;
  margin: 27px auto 0;
  padding: 16px 36px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1198px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'MyriadProRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MyriadProRegular.ttf);
}@font-face {
  font-family: 'MyriadProBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MyriadProBold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'MyriadProBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MyriadProBold.ttf);
}@font-face {
  font-family: 'MyriadProRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MyriadProRegular.ttf);
}